<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fnrandom">
	<information>
		<name>Random Number Functions</name>
		<name xml:lang="bg">Функции за случайни числа</name>
		<name xml:lang="ca">Funcions de Números Aleatoris</name>
		<name xml:lang="cs">Generátory náhodných čísel</name>
		<name xml:lang="de">Zufallszahlen-Funktionen</name>
		<name xml:lang="el">Συναρτήσεις Τυχαίων Αριθμών</name>
		<name xml:lang="en_CA">Random Number Functions</name>
		<name xml:lang="en_GB">Random Number Functions</name>
		<name xml:lang="es">Funciones de números aleatorios</name>
		<name xml:lang="et">Juhuarvude genereerimisfunktsioonid</name>
		<name xml:lang="fi">Satunnaislukufunktiot</name>
		<name xml:lang="fr">Génération de nombres aléatoires</name>
		<name xml:lang="he">פונקציות מספרים אקראיים</name>
		<name xml:lang="hr">Funkcije slučajnih brojeva</name>
		<name xml:lang="it">Funzioni per numeri casuali</name>
		<name xml:lang="ja">乱数生成関数群</name>
		<name xml:lang="ko">무작위 숫자 함수</name>
		<name xml:lang="nb">Funksjoner for tilfeldige tall</name>
		<name xml:lang="nl">Functies voor steekproefgetallen</name>
		<name xml:lang="no">Funksjoner for tilfeldige tall</name>
		<name xml:lang="pl">Funkcje do generacji liczb losowych</name>
		<name xml:lang="pt">Funções de Números Aleatórios</name>
		<name xml:lang="pt_BR">Funções de Números Aleatórios</name>
		<name xml:lang="ru">Функции генерации случайных чисел</name>
		<name xml:lang="sk">Funkcie náhodných čísel</name>
		<name xml:lang="sr">Функције за случајне бројеве</name>
		<name xml:lang="sr@Latn">Funkcije za slučajne brojeve</name>
		<name xml:lang="sv">Slumptalsfunktioner</name>
		<name xml:lang="tr">Rasgele Sayı İşlevleri</name>
		<name xml:lang="vi">Hàm số ngẫu nhiên</name>
		<name xml:lang="zh_CN">随机数函数</name>
		<name xml:lang="zh_TW">隨機數函數</name>
		<description>Functions for generating random numbers</description>
		<description xml:lang="bg">Функции за генериране на случайни числа</description>
		<description xml:lang="ca">Funcions per manipular números aleatoris</description>
		<description xml:lang="cs">Funkce pro generování náhodných čísel</description>
		<description xml:lang="de">Funktionen zum Erzeugen von Zufallszahlen</description>
		<description xml:lang="el">Συναρτήσεις για δημιουργία τυχαίων αριθμών</description>
		<description xml:lang="en_CA">Functions for generating random numbers</description>
		<description xml:lang="en_GB">Functions for generating random numbers</description>
		<description xml:lang="es">Funciones para generar números aleatorios</description>
		<description xml:lang="et">Funktsioonid juhuarvude genereerimiseks</description>
		<description xml:lang="fi">Funktiot satunnaislukujen muodostamiseen</description>
		<description xml:lang="fr">Fonctions de génération de nombres aléatoires</description>
		<description xml:lang="he">פונקציות ליצירת מספרים אקראיים</description>
		<description xml:lang="hr">Funkcije za generiranje slučajnih brojeva</description>
		<description xml:lang="it">Funzioni per la generazione di numeri casuali</description>
		<description xml:lang="ja">乱数を生成するための関数群</description>
		<description xml:lang="ko">무작위 숫자를 만들어 주는 함수</description>
		<description xml:lang="ms">Fungsi untuk menjana nombor rawak</description>
		<description xml:lang="nb">Funksjoner for generering av tilfeldige tall</description>
		<description xml:lang="nl">Functies voor het genereren van willekeurige getallen</description>
		<description xml:lang="no">Funksjoner for generering av tilfeldige tall</description>
		<description xml:lang="pl">Funkcje do generacji liczb losowych</description>
		<description xml:lang="pt">Funções para gerar números aleatórios</description>
		<description xml:lang="pt_BR">Funções para a geração de números aleatórios</description>
		<description xml:lang="ru">Функции для генерации случайных чисел</description>
		<description xml:lang="sk">Funkcie pre generovanie náhodných čísel</description>
		<description xml:lang="sr">Функције за генерисање случајних бројева</description>
		<description xml:lang="sr@Latn">Funkcije za generisanje slučajnih brojeva</description>
		<description xml:lang="sv">Funktioner för generering av slumptal</description>
		<description xml:lang="tr">Rasgele sayı üretmek için işlevler</description>
		<description xml:lang="vi">Hàm phát sinh số ngẫu nhiên</description>
		<description xml:lang="zh_CN">生成随机数的函数</description>
		<description xml:lang="zh_TW">用來產生隨機數的函數</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="plugin" name="module_file"/>
	</loader>
	<services>
		<service type="function_group" id="random">
			<category>Random Numbers</category>
			<category xml:lang="bg">Случайни Числа</category>
			<category xml:lang="ca">Nombre de nombres aleatoris:</category>
			<category xml:lang="cs">Náhodná čísla</category>
			<category xml:lang="da">Tilfældige tal</category>
			<category xml:lang="de">Zufallszahlen</category>
			<category xml:lang="el">Τυχαίοι Αριθμοί</category>
			<category xml:lang="en_CA">Random Numbers</category>
			<category xml:lang="en_GB">Random Numbers</category>
			<category xml:lang="es">Generación de números aleatorios</category>
			<category xml:lang="et">Juhuarvud</category>
			<category xml:lang="fi">Satunnaisluvut</category>
			<category xml:lang="fr">Nombres aléatoires</category>
			<category xml:lang="hr">Slučajni brojevi</category>
			<category xml:lang="hu">Véletlenszámok</category>
			<category xml:lang="it">Numeri casuali</category>
			<category xml:lang="ja">乱数</category>
			<category xml:lang="ml">ക്രമമില്ലാത്ത സംഖ്യകള്</category>
			<category xml:lang="ms">Nombor Rawak</category>
			<category xml:lang="nb">Tilfeldige tall</category>
			<category xml:lang="nl">Willekeurige Getallen</category>
			<category xml:lang="nn">Tilfeldige tal</category>
			<category xml:lang="no">Tilfeldige tall</category>
			<category xml:lang="pl">Liczby losowe</category>
			<category xml:lang="pt">Números Aleatórios</category>
			<category xml:lang="pt_BR">Números Aleatórios</category>
			<category xml:lang="ro">Numere aleatoare</category>
			<category xml:lang="ru">Случайные числа</category>
			<category xml:lang="sk">Náhodné čísla</category>
			<category xml:lang="sr">Случајни бројеви</category>
			<category xml:lang="sr@Latn">Slučajni brojevi</category>
			<category xml:lang="sv">Slumptal</category>
			<category xml:lang="tr">Rasgele Sayılar</category>
			<category xml:lang="vi">Số ngẫu nhiên</category>
			<category xml:lang="zh_CN">随机数</category>
			<category xml:lang="zh_TW">隨機數</category>
			<functions>
				<function name="rand"/>
				<function name="randbernoulli"/>
				<function name="randbeta"/>
				<function name="randbetween"/>
				<function name="randbinom"/>
				<function name="randcauchy"/>
				<function name="randchisq"/>
				<function name="randdiscrete"/>
				<function name="randexp"/>
				<function name="randexppow"/>
				<function name="randfdist"/>
				<function name="randgamma"/>
				<function name="randnorm"/>
				<function name="randnormtail"/>
				<function name="randgeom"/>
				<function name="randgumbel"/>
				<function name="randhyperg"/>
				<function name="randlandau"/>
				<function name="randlaplace"/>
				<function name="randlevy"/>
				<function name="randlog"/>
				<function name="randlogistic"/>
				<function name="randlognorm"/>
				<function name="randnegbinom"/>
				<function name="randpareto"/>
				<function name="randpoisson"/>
				<function name="randrayleigh"/>
				<function name="randrayleightail"/>
				<function name="randtdist"/>
				<function name="randuniform"/>
				<function name="randweibull"/>
				<function name="simtable"/>
			</functions>
		</service>
	</services>
</plugin>